| Home | Libraries | People | FAQ | More

## Struct external_transform

boost::proto::external_transform — A placeholder for use as the second parameter for `proto::when` to indicate that the rule's transform is specified externally.

## Synopsis

    // In header: <boost/proto/transform/when.hpp>

    struct external_transform {
    };

## Description

See `proto::external_transforms` for an example.